From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 30 January 2008<P>

~Harem~, about <a href="/blend/wv.cgi?id=2008.01.28.19.48.21588">NOT Very &quot;LADY - LIKE&quot;</a>: Been here, oh yeah!!!!  But just remember this, Miss Harem, refuse to fall.  And refuse. And refuse.  And keep on being sweet.  Keep your chin up, and remember that you are here for a reason.  Sometimes life is a fist, yup.  But just hold on.  
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 30 January 2008<P>

Oh, and stay away from BRIDGES!!!!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 30 January 2008<P>

~Harem~, about <a href="/blend/wv.cgi?id=2008.01.28.19.48.21588">NOT Very &quot;LADY - LIKE&quot;</a>: woman to woman... OMG! YES!!  this is awesome.  i identify with every single line, every single word, every single obvious and hidden meaning.  thanks for sharing this.  misery loves company!
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 30 January 2008<P>

~Harem~, about <a href="/blend/wv.cgi?id=2008.01.28.19.31.19084">BRIDGE  JUMPING</a>:  May I remind you that men a worthless creatures and are certainly not worth jumping off bridges over.  When a man tells you things are going to be fine he is usually terrified of what might happen and can't express it.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 30 January 2008<P>

`<BR>
To jwb, aparajita, and Hairdiva -<BR>
Thanks for the comments and <BR>
encouragement.  I wrote that on a<BR>
day - when everything that could go<BR>
wrong - did !<BR>
<BR>
And things have improved a little<BR>
since then.<BR>
<BR>
But I am so thankful that I was<BR>
able to release some steam by<BR>
writing.<BR>
<BR>
Sometimes the dark clouds look so<BR>
foreboding that when the storm<BR>
arrives - it is not always as bad<BR>
as expected.<BR>
<BR>
Thanks Again,<BR>
<BR>
~Mary Poppins~   LOL<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 30 January 2008<P>

aparjita ~ sorry, I am still in denial and just could not bring myself to say farewell...I listen to your message and can't stop crying...I will see you in May but talk to you sooner...<BR>
xoxoxo
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 30 January 2008<P>

aparajita ~ sorry for the typo
<HR>